Subject: [IGSMAIL-2642] paper on controlling momentum
From: Jim Ray
Date: Wed, 22 Dec 1999 13:05:17 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 22 13:05:17 PST 1999      Message Number 2642
******************************************************************************

Author: Jim Ray
Subject: paper on controlling momentum

For your information, a paper is being submitted for the Proc. of the 
ION GPS'99 meeting (Nashville, TN, 14-17 September 1999) by Violet et al.
on "Navigation accuracy or satellite health?  Controlling momentum on
aging GPS satellites."

The authors describe the evolution of the constellation management by
the 2nd Space Operations Squadron at Schriever AFB (Colorado Springs, CO)
in view of the degrading attitude control systems on some of the older
spacecraft.  Currently seven satellites are affected (SVN 14, 15, 16, 18,
19, 24, and 29), requiring periodic thruster-controlled momentum dumps.
Partly to relieve the workload on the operations staff, the thruster-
controlled system has transitioned over the past two years to an
automonous mode consisting of more frequent, but smaller momentum dumps.
The effect of these thrustings on the GPS orbits is evident in the IGS
results.

For further information, please refer to the ION Proceedings (in press).

[Mailed From: Jim Ray (USNO 202-762-1444) <[email-masked]>]